﻿@charset "utf-8";
/* CSS Document */
*{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 12px;
    /*  全体のline-height */
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
	
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, 
fieldset, input, textarea, p, blockquote, th, td{
	margin:0px;
	padding:0px;
	line-height:150%;
}

html{
    overflow-y: scroll;
}
h1, h2, h3, h4, h5, h6{
    font-size: 100%; 
    font-weight: normal;
}
ol, ul{
    list-style:none;
}
fieldset, img{
     border:0;
}
img{
	vertical-align:bottom;}
table{
    border-collapse: collapse; 
    border-spacing:0;
}
caption, th{
    text-align: left;
}
address, caption, cite, code, dfn, em, strong, th, var{
    font-style: normal; 
    font-weight: normal;
}

a:link { color: #6495ED;
	border-bottom:1px #0099cc solid;}
a:visited { color: #4682B4; }
a:hover { color: #00BFFF; }
a:active { color: #0066cc;
	 }

body{
	height:64px;
	background:url(../img/headr_bg.gif) left top repeat-x;}
#Docbody{
	width:1000px;
	height:1000px;
	margin:0 auto;
	line-height: 1.5;}
#Header{
	padding:15px 0 15px 0;
	margin-bottom:20px;		
	}
.contents{
	width:1000px;}

p.FLA{
	background-color:#FF0000;
	width:1000px;
	hight:300px;
	display: block;
	padding-bottom:350px;}

.left_sub{
	margin-top:20px;
	padding:10px;
	width:255px;
	float:left;}
#SAB{
	margin-top:20px;
	padding:10px;
	width:255px;
	float:left;
	position: relative;}
.right_sub{
	margin-top:20px;
	padding:10px;
	width:705px;
	float:right;
}
.navi{
	margin-top:6px;}
.navi li{
	display:inline;}
.index_btn{
	width:598px;
	margin:10px auto 0 auto;
	}
.index_btn li{
	display:inline;}
	
#Footer{
	padding-top:20px;
	border-top:1px solid #68AADC;
	color:#666666;
	margin-top:20px;
	width:1000px;
	text-align:center;
	clear:both;}
dl.infomation{
	clear:both;
	padding:5px 5px 20px 5px;
	border-bottom:1px solid #68AADC;
	width:666px;
}
dl.infomation dt{
	width:100px;
	float:left;
	color:#68AADC;
	}
dl.infomation dd{
	width:500px;
	float:left;
	}
.first_paragraph{
	width:330px;
	float:left;
}
.second_paragraph{
	width:601px;
	padding-bottom:50px;
	margin-bottom:20px;
	background:url(../img/bg_second.jpg) left bottom no-repeat;
	
}	
.img_box{
	margin:15px auto 0 auto; 
	width:558px;
	clear:both;
	text-align:center;}
.img_box img{
	float:left;
	margin-right:10px;}
.price_down{
	text-align:right;	
	}
.price_down .out{
	font-size:15px;
	color:#FF7200;
	font-weight:bold;
text-decoration: line-through;
	
	}
.price_down .new{
	font-size:20px;
	color:#FF0000;
	font-weight:bold;
	
	}

.price span{
	font-size:35px;
	color:#FF7200;
	font-weight:bold;}
.catch{
	font-size:18px;
	color:#FF9900;
	font-weight:bold;
	padding-top:5px;}
.matsumi_table{
	width:621px;
	background-color:#EEEEEE;
	margin:20px auto 0 auto;
}
.matsumi_table td{
	padding:5px;
	background-color:#FFFFFF;
}
.matsumi_table .table_title{
	background-color:#C0D8F0;
	
}

.matsumi_table{
    border-top:1px solid #376CA2;
    border-left:1px solid #376CA2;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.matsumi_table th{
    border-right:1px solid #376CA2;
    border-bottom:1px solid #376CA2;
    color:#330000;
    background-color:#C0D8F0;
    background-image:url(../img/table-back.gif);
    background-position:left top;
    padding:0.3em 1em;
    text-align:center;
}
.matsumi_table td{
    border-right:1px solid #376CA2;
    border-bottom:1px solid #376CA2;
    padding:0.3em 1em;
}
.infomation li{
	padding:5px 0;
	border-bottom:1px dotted #376CA2;
	text-indent:-9em;
	padding-left:9em;
	}
.infomation .new{
	background-color:#FF6600;
	margin:0px 5px;
	font-weight:bold;
	padding:2px 4px;
	color:#ffffff;
}
/*スクロールばー*/	
div.scrollholder
{
    position: relative;
    width: 676px; height: 300px;
    z-index: 1;
    background-color: #ffffff;
	overflow: hidden;
}

div.scroll
{
    position: absolute;
    left: 0; top: 0;
    width: 95%;
    z-index: 2;
}
div.scrollholder1
{
    position: relative;
    width: 330px; height: 300px;
    z-index: 1;
    background-color: #FFFFFF;
}

div.scroll1
{
    position: absolute;
    left: 0; top: 0;
    width: 95%;
    z-index: 2;
}
.mt0{
   margin:0px 0 0 0;
    }
.mt20{
   margin:20px 0 0 0;
    }
.blue_big{
	font-weight:bold;
	color:#FFA500;
}
.price{
	font-size:20px;
	font-weight:bold;
	margin:20px auto 0 auto;
	padding:0px 5px 10px 10px;
	color: #FF9900;
	text-align:right;
	border:#FF9900 solid 1px bottom;
	}
.soldout{
text-decoration: line-through;}
/* <Scroll> */
div.track
{
    position: relative;
    float:right;
    top: 0; 
    width: 11px; height: 100%;
    font-size: 0;
    z-index: 3;
    background-color:#EEEEEE;
}

div.drag_bar
{
    position: absolute;
    width: 100%; height: 14px;
    cursor: pointer;
    z-index: 4;
    background-color:#0FB1DA;
}  
.kind
{
    padding:5px 5px 5px 5px;
    border-bottom:1px solid #0FB1DA;
    color: #0FB1DA;
    font-weight:bold;
    width:610px;
    font-size:30px;
    margin-bottom:20px;
    margin-top:20px;
 
} 
.kind img
{
    padding:0px 0px 10px 0px;
} 
.bigprice{
	color:#FF0000;
	font-weight: bold;
	font-size: 30px;
	}
.smallprice{
	color:#FF0000;
	font-weight: bold;
	font-size: 17px;
	}

/*スクロールばー*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}